# -------------------------------------------------------------------
# P L U G I N P R O P E R T I E S
# -------------------------------------------------------------------

# Base directory to place all coverage information
grobocoverage.coverage.dir=${maven.build.dir}/coverage

# where to put post-compiled files
grobocoverage.postcompile.classes=${grobocoverage.coverage.dir}/classes
grobocoverage.postcompile.details=${grobocoverage.coverage.dir}/details
grobocoverage.postcompile.analysis=linecoverage,function

# where to put runtime coverage files
grobocoverage.runtime.logs=${grobocoverage.coverage.dir}/logs

# details for the runtime coverage output
grobocoverage.runtime.factory=net.sourceforge.groboutils.codecoverage.v2.logger.DirectoryChannelLoggerFactory


# reporting output details
grobocoverage.report.xsl=coverage-report-html.xsl



maven.junit.fork=no
maven.junit.dir=${basedir}
maven.junit.usefile=true
maven.test.dest=${maven.build.dir}/test-classes
maven.test.reportsDirectory=${maven.build.dir}/test-reports
maven.test.skip=false
maven.junit.jvmargs=

